lastAccountName: TheXyLiGaN
timestamps:
  login: 1549895130734
  lastteleport: 1549895186627
  logout: 1549895267464
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1295.5
  yaw: 0.55312705
  pitch: 7.8778653
logoutlocation:
  world: world
  x: -1257.5
  y: 77.0
  z: 1289.5
  yaw: -244.29733
  pitch: 79.320946
